-- 基础信息
base_info = {
	group_id = 133217173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 173001, gadget_id = 70330064, pos = { x = -5094.550, y = 213.356, z = -3755.524 }, rot = { x = 0.000, y = 285.270, z = 0.000 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 173002, gadget_id = 70330105, pos = { x = -5095.812, y = 216.366, z = -3761.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, persistent = true, area_id = 14 },
		{ config_id = 173003, gadget_id = 70330064, pos = { x = -5123.498, y = 196.150, z = -3713.923 }, rot = { x = 0.000, y = 82.063, z = 0.000 }, level = 30, state = GadgetState.GearStop, persistent = true, interact_id = 35, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
